/*
Theme Name: BGS Child Theme
Theme URI: https://bigeyeglobal.com/
Description: Custom child theme developed for BigEye Global Solutions
Author: BigEye Global Solutions
Author URI: https://bigeyeglobal.com/
Template: astra
Version: 1.0
Text Domain: bgs-child
*/
.ff-message-success {
    border: 1px solid green !important;
    margin-top: 10px;
    background: #cff5d6 !important;
    color: #000000 !important;
    padding: 15px;
    position: relative;
    border-left: 5px solid green !important;
}


/* 20-06-2026 */
div#n2-ss-2 .n2-style-b731c98303cce915f4bb5d967b847a1e-dot.n2-active, div#n2-ss-2 .n2-style-b731c98303cce915f4bb5d967b847a1e-dot:HOVER, div#n2-ss-2 .n2-style-b731c98303cce915f4bb5d967b847a1e-dot:FOCUS {
    background: #86122bff !important;

/* 22-6-2026 */
@media (max-width: 991px) {
    .stats-grid {
        display: grid !important;
        grid-template-columns: repeat(6, 1fr) !important;
        gap: 20px;
    }

    .stats-grid > :nth-child(1) { grid-column: 1 / span 2; }
    .stats-grid > :nth-child(2) { grid-column: 3 / span 2; }
    .stats-grid > :nth-child(3) { grid-column: 5 / span 2; }

    .stats-grid > :nth-child(4) { grid-column: 2 / span 2; }
    .stats-grid > :nth-child(5) { grid-column: 4 / span 2; }
}

@media (max-width: 767px) {
    body {
        overflow-x: hidden !important;
    }

    .swiper,
    .swiper-container,
    .swiper-wrapper,
    .swiper-slide {
        max-width: 100% !important;
    }
}
	
div#n2-ss-2 .n2-font-b437429010d24bdff5b16a509d2233cc-paragraph {
	font-family:'po' !important}